# BoundsC.cpp File Reference

`#include "BoundsA.h"`
`#include "tao/CDR.h"`
`#include "tao/SystemException.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for BoundsC.cpp:

## Namespaces

namespace | TAO

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::Bounds &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &, CORBA::Bounds &)

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::Bounds & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | ,
|  | CORBA::Bounds & |
| ) |